{
  "pools": [
    {
      "name": "redHeart",
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "bhc:red_heart",
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 1,
              "maxTier": 1
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    },
    {
      "name": "redHeart",
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "bhc:yellow_heart",
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2,
              "maxTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    },
    {
      "name": "redHeart",
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "bhc:green_heart",
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 3,
              "maxTier": 3
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    },
    {
      "name": "redHeart",
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "bhc:blue_heart",
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 4,
              "maxTier": 4
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    },
    {
      "name": "allTiers",
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/equipment/arrows",
          "weight": 10,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/food/cooked_food",
          "weight": 10,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/consumables",
          "weight": 8,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/enchanted_books",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/materials/materials",
          "weight": 8,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/materials/metal_nuggets",
          "weight": 12,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/materials/metal_ingots",
          "weight": 8,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/potions/standard_potions",
          "weight": 5,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/potions/splash_potions",
          "weight": 5,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/potions/lingering_potions",
          "weight": 5,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 3
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:/chests/tables/treasure",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 3
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    },
    {
      "name": "tier#1",
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:empty",
          "weight": 5
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/stone_tools",
          "weight": 10,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_tools",
          "weight": 7,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/stone_tools_enchanted",
          "weight": 5,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/leather_armor",
          "weight": 8,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_armor",
          "weight": 5,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/leather_armor_enchanted",
          "weight": 3,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/ranged_weapons",
          "weight": 3,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this"
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    },
    {
      "name": "tier#2",
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:empty",
          "weight": 10
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_tools_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/iron_armor_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/horse_armor",
          "weight": 5,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/wolf_armor",
          "weight": 5,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/golden_tools",
          "weight": 8,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_armor",
          "weight": 8,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    },
    {
      "name": "tier#3",
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:empty",
          "weight": 10
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_tools_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_armor_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/diamond_tools",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/diamond_armor",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/ranged_weapons_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/fishing_rods_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/wolf_capes",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/curios",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    },
    {
      "name": "tier#4",
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:empty",
          "weight": 10
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/diamond_tools_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/diamond_armor_enchanted",
          "weight": 1,
          "conditions": [
            {
              "condition": "champions:entity_champion",
              "entity": "this",
              "minTier": 2
            },
            {
              "condition": "killed_by_player"
            }
          ]
        }
      ]
    }
  ]
}